Subject: Ticket Assigned - Request for return
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 13 Dec 2021 05:17:04 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for return Dear Team,

My name is Shubham Gaikwad and I had order jeans from splash. Below is my
order number.

Requesting you to process my return request since I have already requested
from the application.

I am mentioning my pick up address.

Order number - 9516351115

Pick up location-

419, 4th floor, city bay business center, near canadian hospital,
abu hail metro station, dubai
Dubai, Abu Hail, United Arab Emirates

Office working hours - 8:30 AM - 5:30 PM

Office open - Sunday to Thursday

Thanks
Shubham G
-- 
Regards,
Shubham Gaikwad

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3574074